body, input, select, textarea {
  background-color: #FFF;
  color: #222;
  font-family: "Noto Sans JP", sans-serif;
  text-align: justify-all;
  word-break: break-all;
  line-height: 1.8; }
  @media screen and (max-width: 480px) {
    body, input, select, textarea {
      font-size: 1.4rem; } }

img {
  width: 100%;
  height: auto;
  display: block; }

a {
  text-decoration: none;
  /*color: #00A0E4;*/ }
  a:hover {
    /*color: #0067E4;*/
    text-decoration: none;
    transition: all .5s;
    opacity: 0.55; }
  a.u-line {
    text-decoration: underline;
    color: #FF6910; }

.spOnly {
  display: none !important; }

body {
  /*
    background-image: url("../images/bg-top.svg"), url("../images/bg-bottom.svg");
    background-position: top left, bottom right;
    background-size:80%, 80%;
    background-repeat: no-repeat, no-repeat;
  */
  /*
    background-image: url("../images/bg-nav.svg"), url("../images/bg-bottom.svg");
    background-position: top center, bottom right;
    background-size:100%, 70%;
    background-repeat: no-repeat, no-repeat;
  */
  /*
    background-image: url("../images/bg-nav.svg"), url("../images/bg-top.svg"), url("../images/bg-bottom.svg");
    background-position: top center,top left, bottom right;
    background-size:100%, 70%, 70%;
    background-repeat: no-repeat, no-repeat, no-repeat;
  */ }
  @media screen and (max-width: 980px) {
    body {
      background-size: 100%, 100%; }
      body .pcOnly {
        display: none !important; }
      body .spOnly {
        display: block !important; } }

@media (min-width: 769px) {
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none; } }
.hidden {
  overflow: hidden; }
